# Generated by Django 2.2.9 on 2021-01-18 11:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_remoto', '0005_auto_20201105_1456'),
    ]

    operations = [
        migrations.AddField(
            model_name='execucaoensaio',
            name='ip_quem_criou',
            field=models.GenericIPAddressField(default='0.0.0.0'),
        ),
        migrations.AddField(
            model_name='execucaoensaio',
            name='ip_quem_executou',
            field=models.GenericIPAddressField(default='0.0.0.0'),
        ),
    ]
